@echo off

SET HOST_NAME=172.18.101.172
:: 每次发版都需要改的版本号
SET APP_VERSION=0.0.3

SET APP_NAME=gdtelgztelschoolcenterui
cd %APP_NAME%
del nginx\html\*
xcopy ..\..\..\..\dist\* nginx\html\ /E/y
docker build -t %HOST_NAME%/gdtel-gztel-school-center/%APP_NAME%:%APP_VERSION% .
docker push %HOST_NAME%/gdtel-gztel-school-center/%APP_NAME%:%APP_VERSION%
cd ..

echo FINISH DATE: %date% %time% APP VERSION: %APP_VERSION%